Re: NBEMS application version scheme


Al - KD2PNR
 

I think I might be the only one messed up here, so I hope I don't cause needless confusion. Personally, I get enough of that during normal life!

Here are the versions of software that I have and use:

-rw-rw-r--. 1 al al  518374 Mar  8 22:10 flamp-2.2.05.12.tar.gz
-rw-rw-r--. 1 al al 3916571 Mar  8 21:48 fldigi-4.1.02.10.tar.gz
-rw-rw-r--. 1 al al 4682834 Apr 24 08:55 fldigi-4.1.04.02.tar.gz
-rw-rw-r--. 1 al al 4695048 May 23 08:38 fldigi-4.1.04.11.tar.gz
-rw-rw-r--. 1 al al  912144 Mar  8 22:10 flmsg-4.0.8.04.tar.gz
-rw-rw-r--. 1 al al  912265 Apr 24 08:56 flmsg-4.0.9.03.tar.gz
-rw-rw-r--. 1 al al  200807 Mar  2 15:48 flwrap-1.3.5.tar.gz

I am current and correct on most, but flamp appear to be way ahead of schedule. I know I got all of these off the website (alpha), so what have I done, and more importantly, what should I do about it?

Thanks.  73's.

Al Womelsdorf
KD2PNR

Join nbems@groups.io to automatically receive all group messages.